@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/RalewayRegular/RalewayRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayRegular/RalewayRegular.woff") format("woff"), url("../fonts/RalewayRegular/RalewayRegular.ttf") format("truetype");
}

@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/RalewayBold/RalewayBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayBold/RalewayBold.woff") format("woff"), url("../fonts/RalewayBold/RalewayBold.ttf") format("truetype");
}

@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/RalewayLight/RalewayLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewayLight/RalewayLight.woff") format("woff"), url("../fonts/RalewayLight/RalewayLight.ttf") format("truetype");
}

@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/RalewaySemiBold/RalewaySemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/RalewaySemiBold/RalewaySemiBold.woff") format("woff"), url("../fonts/RalewaySemiBold/RalewaySemiBold.ttf") format("truetype");
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Qwigley";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Qwigley/Qwigley-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Dylan-thin";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Dylan/DylanW01-Thin.ttf") format("truetype");
}

@font-face {
    font-family: "Dylan-bold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Dylan/DylanW01-bold.ttf") format("truetype");
}

@font-face {
    font-family: "Gotham-book";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Gotham/GothamHTF-Book.ttf") format("truetype");
}

@font-face {
    font-family: "Gotham-bold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Gotham/Gotham-Bold.ttf") format("truetype");
}

@font-face {
    font-family: "Aspira-light";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Aspira/Aspira Wide W01 Medium.ttf") format("truetype");
}

@font-face {
    font-family: "KeepCalm-Medium";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/KeepCalm/KeepCalm-Medium.ttf") format("truetype");
}

@font-face {
    font-family: "GreatVibes-Regular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/GreatVibes/GreatVibes-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "2015 Cruiser Bold Italic";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Cruiser/2015 Cruiser Bold Italic.ttf") format("truetype");
}

@font-face {
    font-family: "2015 Cruiser Bold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Cruiser/2015 Cruiser Bold.ttf") format("truetype");
}

@font-face {
    font-family: "2015 Cruiser Hollow Bold Italic";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Cruiser/2015 Cruiser Hollow Bold Italic.ttf") format("truetype");
}

@font-face {
    font-family: "2015 Cruiser Hollow Bold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Cruiser/2015 Cruiser Hollow Bold.ttf") format("truetype");
}

@font-face {
    font-family: "2015 Cruiser Hollow Italic";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Cruiser/2015 Cruiser Hollow Italic.ttf") format("truetype");
}

@font-face {
    font-family: "2015 Cruiser Hollow";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Cruiser/2015 Cruiser Hollow.ttf") format("truetype");
}

@font-face {
    font-family: "2015 Cruiser Italic";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Cruiser/2015 Cruiser Italic.ttf") format("truetype");
}

@font-face {
    font-family: "2015 Cruiser";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Cruiser/2015 Cruiser.ttf") format("truetype");
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    min-width: 320px;
    position: relative;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
}

.hidden {
    display: none;
}

.img_responsive {
    display: block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
}

.collapse {
    display: none;
}

.navigation {
    position: absolute;
    width: 100%;
    height: 100px;
    z-index: 500;
}

.navigation .logo_wrapper {
    color: white;
    font-family: "2015 Cruiser Italic";
    font-size: 18px;
}

.navigation .logo_wrapper a:hover {
    text-decoration: none;
}

.navigation .dropdown-menu h4 {
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 800;
}

.navigation .dropdown-menu .cont {
    font-size: 11px;
    font-family: "Open Sans", sans-serif;
    letter-spacing: 2px;
    font-weight: 800;
    text-transform: lowercase;
}

.dropdown {
    display: inline-block;
    color: white;
}
.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    text-align: left;
}
.navigation .dropdown-menu .dropdown-content a {
    display: block !important;
    text-align: left !important;
    padding-top: 15px !important;
}
.dropdown:hover .dropdown-content {
    display: block;
}

header {
    background-image: url("../img/bg.jpg");
    background-size: cover;
    min-height: 400px;
    background-attachment: fixed;
    background-position: center bottom;
    overflow: hidden;
}

.main_head {
    position: relative;
    padding-top: 20px;
    min-height: 620px;
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.top_wrapper {
    display: table;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.top_wrapper .top_descr {
    display: table-row;
    text-align: center;
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.top_wrapper .top_descr .top_centered {
    display: table-cell;
    text-align: center;
    vertical-align: top;
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.wrapper .overlay {
    position: absolute;
    width: 120%;
    height: 120%;
    background-image: url("../img/subtle-dots.png");
    z-index: 99;
    background-color: rgba(0, 0, 0, 0.2);
}

.top_text {
    display: inline-block;
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.top_text h1 {
    font-family: "2015 Cruiser Italic", sans-serif;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 7px;
    font-size: 45px;
    margin-top: 270px;
    padding-left: 20px !important;
    margin-left: 0px !important;
    padding-right: 20px !important;
    margin-right: 0px !important;
    z-index: 100;
    position: relative;
    border: 8px double;
    /*padding-left: 40px;
    padding-right: 40px;*/
    padding-top: 10px;
    padding-bottom: 10px;
}

.top_text .top_text_p {
    font-family: "Open Sans", sans-serif;
    margin: 0;
    font-size: 30px;
    margin-left: 0px;
    margin-right: 0px;
    font-weight: 600;
    padding-top: 35px;
    letter-spacing: 10px;
    z-index: 100;
    position: relative;
    text-transform: uppercase;
}

.top_text a {
    background: none repeat scroll 0 0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-weight: 700;
    padding: 12px 25px;
    text-transform: uppercase;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.275);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.275);
    letter-spacing: 3px;
    z-index: 100;
    position: relative;
}

section {
    font-family: "Open Sans", sans-serif;
    position: relative;
    padding: 70px 0 70px;
}

section .row {
    padding-top: 70px;
    padding-bottom: 25px;
}

section .row_2 {
    padding-top: 0px !important;
    padding-bottom: 0px;
}

section h2 {
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 2px;
    margin: 0 0 15px;
    font-weight: 600;
    position: relative;
    z-index: 100;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

section h3 {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 35px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: 600;
    padding-bottom: 25px;
    padding-top: 25px;
}

section p,
section ul {
    font-size: 14px;
    line-height: 30px;
    text-align: left;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    font-weight: 800;
}

section .line {
    position: absolute;
    height: 2px;
    width: 6%;
    top: 120px;
    margin-left: 47%;
}

section .line_1 {
    width: 50%;
    margin-left: 25%;
    height: 2px;
    top: 45%;
}

section .line_2 {
    width: 50%;
    margin-left: 25%;
    height: 2px;
    top: 35%;
}

section img {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 0 auto;
    padding-top: 25px;
}

.heder_wrapper {
    position: relative;
}

.text_wrapper {
    text-align: justify;
}

.logo_name {
    font-family: "2015 Cruiser", sans-serif;
}

.info {
    padding-bottom: 0px;
    font-family: "Open Sans", sans-serif;
}

.info .col {
    height: 210px;
    border: 10px solid;
    overflow: hidden;
}

.info .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 110%;
    height: 110%;
    background-image: url("../img/subtle-dots.png");
    z-index: 99;
    background-color: rgba(0, 0, 0, 0.3);
}

.info .info_wrapper {
    height: 160px;
    margin-top: 15px;
    border: 3px double;
    position: relative;
    z-index: 100;
}

.info h3 {
    position: relative;
    z-index: 100;
    font-weight: 700;
    letter-spacing: 2px;
    padding-bottom: 0px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0;
    font-size: 14px;
}

.info .line {
    position: absolute;
    width: 14%;
    height: 2px;
    background-color: #fff !important;
    z-index: 100;
    margin-left: 43%;
    top: 26%;
}

.info .p_wrapper {
    border: 1px solid transparent;
    height: 160px;
    width: 100%;
    display: table;
}

.info p,
.info ul {
    letter-spacing: 3px;
    z-index: 100;
    padding-left: 10px;
    padding-right: 10px;
    display: table-cell;
    vertical-align: middle;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
}

.info ul {
    text-align: center;
    list-style-type: none;
}

.info p {
    text-align: center;
}

.info .col_1 {
    background-image: url("../img/col_1_header.jpg");
    background-size: cover;
}

.info .col_2 {
    background-image: url("../img/col_2_header.jpg");
    background-size: cover;
    background-position: center center;
}

.info .col_3 {
    background-image: url("../img/col_3_header.jpg");
    background-size: cover;
    background-position: center center;
}

.info .col_4 {
    background-image: url("../img/col_4_header.jpg");
    background-size: cover;
}

.info .col_5 {
    background-image: url("../img/col_5_header.jpg");
    background-size: cover;
}

.about .tagline {
    text-align: center;
}

.about ul li {
    padding-top: 10px;
    padding-bottom: 10px;
}

.about .text_1,
.about .text_2,
.about .text_3,
.about .text_4 {
    position: absolute;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 1px;
}

.about .text_1 {
    top: 20%;
    left: 40%;
}

.about .text_2 {
    top: 74%;
    left: 12%;
    -ms-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
}

.about .text_3 {
    top: 72%;
    left: 70%;
    -ms-transform: rotate(300deg);
    -webkit-transform: rotate(300deg);
    transform: rotate(300deg);
}

.about .text_4 {
    top: 54%;
    left: 40%;
    font-size: 13px;
    text-align: center;
    font-family: "2015 Cruiser", sans-serif;
}

.about h3 {
    padding-bottom: 35px;
    font-size: 16px;
}

.about p {
    text-align: justify;
}

.about .share_wrapper {
    text-align: center;
    padding-top: 0px;
}

.about .share_wrapper a:hover {
    text-decoration: none;
}

.about .share_wrapper p {
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 0px;
    padding-bottom: 10px;
}

.about .share_wrapper .icon_wrapper {
    text-align: center;
    display: inline-block;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-left: 3px;
}

.about .share_wrapper .icon_wrapper i {
    padding-top: 7px;
}

.about .vision ul li {
    padding: 0;
}

.about .vision .line_3 {
    position: absolute;
    height: 2px;
    width: 10%;
    top: 65px;
    left: 0;
    margin-left: 45%;
}

.about .core .text_wrapper .core_item {
    display: table;
    height: 100px;
    padding-bottom: 10px;
    padding-top: 0px;
}

.about .core .text_wrapper p {
    text-align: center;
    width: 100%;
    border: 4px double;
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 25px;
}

.about .core_2 {
    display: table;
    height: 190px;
    border: 4px double;
}

.about .core_2 p {
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    text-align: center;
}

.services .overlay {
    position: absolute;
    width: 110%;
    height: 110%;
    background-image: url("../img/subtle-dots.png");
    z-index: 99;
    background-color: rgba(0, 0, 0, 0.4);
    left: 0;
    top: 0;
}

.services .tagline {
    text-align: center;
}

.services .col {
    overflow: hidden;
    border: 10px solid;
}

.services .col .info_wrapper {
    text-align: center;
    border: 4px double;
    position: relative;
    z-index: 100;
    margin-top: 15px;
    margin-bottom: 15px;
    height: 510px;
}

.services .col .info_wrapper_2 {
    height: 450px !important;
}

.services .col i,
.services .col h3,
.services .col p {
    position: relative;
    z-index: 100;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

.services .col i {
    padding-top: 20px;
    font-size: 45px;
}

.services .col p {
    font-size: 12px;
    text-align: justify;
}

.services .col .line {
    top: 24%;
    z-index: 100;
    width: 14%;
    margin-left: 43%;
}

.services .col_1 {
    background-image: url("../img/col_1.jpg");
    background-size: cover;
}

.services .col_2 {
    background-image: url("../img/col_2.jpg");
    background-size: cover;
    background-position: center center;
}

.services .col_3 {
    background-image: url("../img/col_3.jpg");
    background-size: cover;
}

.services .col_4 {
    background-image: url("../img/col_4.jpg");
    background-size: cover;
}

.services .col_5 {
    background-image: url("../img/col_5.jpg");
    background-size: cover;
}

.services img {
    width: 100px;
}

#Container .mix {
    display: none;
}

#Container {
    text-align: center;
}

.gallery .filter {
    border: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.gallery .active {
    border-bottom: 2px solid;
    text-decoration: none;
    background-color: none;
}

.approach {
    overflow: hidden;
}

.approach p {
    text-align: justify;
}

.approach .text_wrapper_left {
    padding-right: 100px;
}

.approach .img_left {
    max-height: 450px;
    padding-left: 100px;
}

.approach .text_wrapper_right {
    padding-left: 100px;
}

.approach .img_right {
    max-height: 430px;
    padding-right: 100px;
}

.approach .line_2 {
    position: absolute;
    width: 5px;
    height: 88%;
    left: 25%;
    top: 8%;
    z-index: 99;
}

.approach .number_wrapper_1 {
    position: absolute;
    z-index: 100;
    left: 46.4%;
    top: 15%;
    width: 100px;
    height: 100px;
    z-index: 100;
    padding: 0;
    margin: 0;
}

.approach .number_wrapper_2 {
    position: absolute;
    z-index: 100;
    left: 46.4%;
    top: 37%;
    width: 100px;
    height: 100px;
    z-index: 100;
    padding: 0;
    margin: 0;
}

.approach .number_wrapper_3 {
    position: absolute;
    z-index: 100;
    left: 46.4%;
    top: 60%;
    width: 100px;
    height: 100px;
    z-index: 100;
    padding: 0;
    margin: 0;
}

.approach .number_wrapper_4 {
    position: absolute;
    z-index: 100;
    left: 46.4%;
    top: 85%;
    width: 100px;
    height: 100px;
    z-index: 100;
    padding: 0;
    margin: 0;
}

.approach .number {
    position: absolute;
    font-size: 50px;
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 4px double;
    text-align: center;
}

.swiper-container {
    width: 100%;
    height: 500px;
    margin: 20px auto;
    padding-left: .9375rem;
    padding-right: .9375rem;
    margin-top: 70px;
}
.swiper_container_2 {
    height: 300px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


.swiper-slide a:hover {
    text-decoration: none;
}

.swiper-button-next,
.swiper-button-prev {
    width: 65px;
    height: 65px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.swiper-button-next svg,
.swiper-button-prev svg {
    width: 65px;
    height: 65px;
}

.swiper-slide .img_wrapper {
    /*width: 25%;*/
    display: inline-block;
    /*padding-right: 25px;*/
}

.swiper-slide .img_wrapper img {
    margin-top: 0;
    padding-top: 0;
    border: 4px double;
    max-height: 400px;
}

.swiper-pagination {
    display: none;
}

.map {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.map .img_wrapper {
    padding-top: 0px;
    padding-bottom: 25px;
}

.map .descr_wrapper {
    height: 300px;
    padding-top: 0px;
    padding-left: 10%;
    padding-right: 10%;
    display: table;
}

.map .descr_wrapper p {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 36px;
}

.map #map {
    border: 4px double;
}

.map .map_descr {
    position: absolute;
    height: 100px;
    width: 250px;
    top: 4px;
    left: 19px;
    z-index: 100;
    box-shadow: 3px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
}

.map .map_descr p {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 24px;
    padding-left: 15px;
    font-weight: 800;
}

.map .share_wrapper {
    text-align: center;
    padding-top: 0px;
}

.map .share_wrapper p {
    text-align: center;
    letter-spacing: 5px;
}

.map .share_wrapper .icon_wrapper {
    text-align: center;
    display: inline-block;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-left: 3px;
}

.map .share_wrapper .icon_wrapper i {
    padding-top: 7px;
}

.contact .row {
    padding-top: 90px;
}

.contact img {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding-top: 0;
    border: 4px double;
}

.contact .descr_wrapper {
    padding-top: 0px;
}

.contact .descr_wrapper p {
    text-align: left;
    font-size: 12px;
}

.contact .descr_wrapper .contact_label {
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 16px;
}

.contact .descr_wrapper .social_wrapper .icon_wrapper {
    display: inline-block;
    height: 50px;
    width: 50px;
    text-align: center;
    border: 4px double;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    margin-top: 10px;
}

.contact .descr_wrapper .social_wrapper .icon_wrapper i {
    margin-top: 30%;
    font-size: 18px;
}

.label {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
}

button {
    letter-spacing: 3px;
    border: 1px solid black;
    background-color: transparent;
}

.contact_box {
    margin-bottom: 10px;
}

.contact_box h3 {
    text-align: left;
    margin-bottom: 0px;
    font-size: 14px;
}

.contact_box .contact_icon {
    font-size: 30px;
}

.contact_box p {
    margin-top: 0px;
}

.main_form button {
    line-height: 40px;
    padding: 0 25px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 10px;
    float: left;
}

.form-group {
    display: block;
    margin-bottom: 20px;
}

.form-group input,
.form-group textarea {
    display: block;
    width: 100%;
    border: 1px solid #ccc;
    margin-top: 5px;
    line-height: 24px;
    text-indent: 15px;
    font-size: 12px;
    letter-spacing: 2px;
    background-color: transparent;
}

.form-group textarea {
    height: 120px;
}

.label {
    padding-top: 0px;
}

.registration {
    padding-top: 50px;
    text-align: justify;
    font-size: 12px;
}

.registration a {
    text-transform: lowercase;
}

.tags p {
    text-align: justify;
    font-size: 12px;
}

footer {
    padding-top: 50px;
    padding-bottom: 50px;
    font-family: "Open Sans", sans-serif;
    text-align: center;
    line-height: 30px;
}

footer .footer_logo {
    width: 170px;
    margin: 0 auto;
}

footer h4 {
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 800;
    line-height: 25px;
}

footer p {
    letter-spacing: 1px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}

footer a {
    font-family: "Open Sans", sans-serif;
    text-transform: none;
    font-weight: 500;
    margin: 0;
    font-size: 35px;
    padding-top: 35px;
    letter-spacing: 2px;
}